#include <iostream>

using namespace std;

int main() {
	/* Синтаксис:
	for (создание переменной; условие; выражение) {
		statement1;
		statement2;
		...
	}
	*/

	for (int i = 1; i <= 10; i++) {
		cout << "You wasted another moment. Now here lay " << i << " dead kittens..." << endl;
	}

	return 0;
}